<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.project.indexingbridge">
    <module_version install_time="1416338456736" last="true" origin="installer" specification_version="1.13.1">
        <file crc="3141148986" name="config/Modules/org-netbeans-modules-project-indexingbridge.xml"/>
        <file crc="1998962357" name="modules/locale/org-netbeans-modules-project-indexingbridge_ja.jar"/>
        <file crc="3748084165" name="modules/locale/org-netbeans-modules-project-indexingbridge_pt_BR.jar"/>
        <file crc="2073668552" name="modules/locale/org-netbeans-modules-project-indexingbridge_ru.jar"/>
        <file crc="1052757464" name="modules/locale/org-netbeans-modules-project-indexingbridge_zh_CN.jar"/>
        <file crc="1555371590" name="modules/org-netbeans-modules-project-indexingbridge.jar"/>
    </module_version>
</module>
